@media (min-width: 950px) {
    
/* eigentlicher Inhalt */
    #content, .jumbotron { padding: 0 !important; width: 700px; background: white; font-size: 15px !important; line-height: 22.5px;}
    #content h1 { color: rgb(0, 0, 0); font-family: "Martel", serif; font-size: 25px; line-height: 30px !important; margin: 45px 0 24px 0; }
    #content h2, #content p { color: rgb(0, 0, 0); font-family: "Roboto", sans-serif; font-size: 15px; line-height: 22.5px; margin: 10px 0; }
    #content h2 { font-weight: 700; }
    #content a + h2 { margin-top: 60px; }

    #content .col-6, #content table.std th, #content table.std td { padding-left: 0; }

/* Featured */
    .jumbotron { float: left; width: 480px; }
    .bannercontainer { float: right; width: 175px; margin: 30px 0 40px 0;  }
    .bannercontainer + div { clear: both;  }
    .banneroben { background: #dff0fa url() !important ; border-radius: 20px 0 0 0 !important;  }
    .bannerunten { background: #dff0fa url() !important ; border-radius: 0 0 20px 0 !important;  }

/* People */
    /* #photo { width: 260px; height: 180px; border: 1px solid gray; background: url(http://www.complex-systems.meduniwien.ac.at/images/people/CFA.jpg) no-repeat 10px 10px; } */
    /* h1::before { content:"Claudius Frimberger-Amsuess (aka CFA)"} */
    .jumbotron h1::before { content:""}

/* Hauptmenü oben */
    .navbar { background: rgb(17, 29, 78); font-size: 15px; height: 26px; min-height: 26px; }
    .navbar-nav { padding-left: 8px !important;}
    .navbar-nav a { padding: 2px 24px !important; margin: 0 2px !important; color: #fff; font-size: 18px; }
    .navbar-nav li.active a { background: transparent !important; }
    .navbar-nav a:hover { background: transparent; text-decoration: underline !important; }
    .navbar-nav a:active { background: transparent; }

/* Menü ganz oben */
    .topnav { margin: 20px auto -50px auto; text-align: right; font-size: 12px; font-family: "Roboto", sans-serif; }
    .topnav a { color: rgb(47, 142, 145); }

/* Menü links */
    #menu { padding: 0; width: 213px; margin-left: 3px; margin-right: 30px; }
    #menu a { padding: 2px 0; }
    #menu .h2 { font-size: 12.75px; color: rgb(47, 142, 145); margin-bottom: 20px !important; }
    #menu .h3 { font-size: 15px; color: rgb(47, 142, 145); }
    #menu .h4 { font-size: 15px; color: rgb(47, 142, 145); width: 185px; margin-left: 30px; }
    #menu li + li a { border-bottom: 2px solid rgb(231, 232, 237); padding-bottom: 20px; }

/* Menü ganz unten */
    .footerlinks, .druckenbtn { font-family: "Roboto", sans-serif; font-size: 12.75px; }
    .footerlinks a, .druckenbtn a { color: rgb(47, 142, 145); }
    .footerlinks { margin: 30px 0 10px 0; }
    .druckenbtn { margin: 2px 0 0 4px; padding-bottom: 1px; }
    .druckenbtn a { margin: 0 0 2px 0; padding: 5px 0 2px 23px; background: url(https://cemsiis.meduniwien.ac.at/fileadmin/MUWIntern/img/buttons/drucken-btn.gif) no-repeat 0px 4px; }
    .rauf { text-align: right; }
    .rauf a { padding: 2px 5px; margin-right: 20px; }

/* Grafik des Startbildschirms */
    .navbar::after { content:"  "; height: 150px; width: 950px;
    background: url(https://cemsiis-intern.meduniwien.ac.at/fileadmin/msi_akim/img/startseite/startseite-cemsiis-cosy.jpg) no-repeat;}
    .container .row { margin: 150px 0 0 0; }

/* Institutsgrafik im Kopf */
    .page-header { height: 100px; 
    background: url(https://cemsiis-intern.meduniwien.ac.at/fileadmin/msi_akim/img/orgeinheit/cosy_en.png) no-repeat 0 30px; }
    .page-header img { display: none; }

/* generell */
    .container, .navbar { width: 950px; margin: 0 auto; padding: 0; text-align: left; }
    body {
        padding: 0;
        margin: 0;
        font-family: 'Roboto', sans-serif;
        color: #666;
        font-size: 15px;
        background: #fff;
        text-align: center;
    }
    h2, h3 {
        color: rgb(17, 29, 78);
        font-family: Martel, serif !important;
        font-size: 16.1px;
        font-weight: 700;
        letter-spacing: 0px;
        line-height: 19.3167px;
        margin-bottom: 16.1px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 56.35px;
        text-align: left;
    }

/* Testhilfen * /
    #content { background: khaki; }

/***/

}